Subject: Re: bug#40047: 26.2; Images in tooltip-mode tooltips broken on Linux and OSX

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Mar 2020 12:11:48 +0200

> Cc: [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Sat, 14 Mar 2020 09:49:24 +0100
> 
> The native case is neither broken nor can it be fixed.  Tooltips like
> those provided by GTK, Windows or many desktops are supposed to provide
> a uniform look across all sorts of applications that use them so that
> the user can easily recognize tooltips as what they are.  That's why they
> usually have customizable backgrounds, fonts and borders.  Applications
> are not supposed to meddle with them.

So you are saying the native tooltips cannot usefully display images?
I'd be surprised, but if that is indeed so, we should at least
document that, so users who do want images in tooltips could switch to
our tooltips.